Subject: (urth) Atlantis...

From: Tony A. West <gila at aax.mtci.ne.jp>
Date: Wed, 06 Oct 1999 12:01:10 +0000

Hi all, just came across a fascinating article in the Japan Times yesterday.
It seems an English cartographer is claiming he has found Atlantis, but at
an area called La Paz, 3,600 meters high, in Bolivia.  The area is called
the "altiplano," and is the world's largest plain, taking up more than 10%
of Bolivia.  Why am I posting this here?  Well, apparently Plato, in his
references to Atlantis, described walls that were plated with gold, silver,
bronze, and, yes, "orichalcum," a natural alloy of gold and copper found
only in the Andes.  Made me smile, as of course Wolfe and the currency of
Urth instantly came to mind, and I didn't find anything in Lexicon Urthus.
Just one of those things that made me smile at the never-ending string of
surprises and ever-unfolding layers of information woven so skillfully by
Wolfe into the BOTNS.  Did you all get anything about this in the West?

Cheers all, Tony West
Wadomari Board of Education

*More Wolfe info & archive of this list at http://www.urth.net/urth/